AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
CustomImage:
  CustomToken:
    MergeDistancePixels: 15.0
    Stackable: false
    StandUp: false
    Thickness: 0.1
  ImageScalar: 1.0
  ImageSecondaryURL: ''
  ImageURL: http://cloud-3.steamusercontent.com/ugc/1850441528393599634/FA79B99F5544D16D38DCC8A26F1CEB3E7D9FED17/
  WidthScale: 0.0
Description: 'Cleans up the table for the next scenario.


  See context menu for additional information.'
DragSelectable: true
GMNotes: ''
GUID: 26cf4b
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Token Clean Up Helper 26cf4b.ttslua'
LuaScriptState: '[true,true,true]'
MeasureMovement: false
Name: Custom_Token
Nickname: Clean Up Helper
Snap: true
Sticky: true
Tags:
- CleanUpHelper_ignore
Tooltip: true
Transform:
  posX: 30.96
  posY: 4.13
  posZ: -20.81
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.2
  scaleY: 1.0
  scaleZ: 1.2
Value: 0
XmlUI: ''
